Subject: MRCI via MOLCAS 4.0

From: Keith Kuwata <[email-masked]>
Date: Mon, 23 Aug 1999 12:38:25 -0700 (PDT)

Hi,

I have gotten around the 300-vertex limit in attempting MRCI
calculations.  I have been successful with MRCI calculations
with up to 3 reference configurations.  But when I try 6,
as this guga.input file shows...

 &GUGA &END
Electrons
   23
Spin
   2
*Symmetry
*    4
Inactive
   9
Active
   5
Reference
  6  5
21200
21020
21002
01220
01211
01202
End of Input

GUGA runs without incident, but MRCI crashes thus:

 ------------------------------------------------------------
    MR SDCI CALCULATION.
 ------------------------------------------------------------

          CONVERGENCE STATISTICS:
 ITER NVEC    ENERGIES    LOWERING RESIDUAL SEL.WGT CPU(S) CPU TOT
  Error in IJKL IVL.
STOP 20

Any idea what is wrong?

Thanks for the help,

Keith Kuwata